using UnityEngine;
using XInputDotNetPure; 

public class vibtests: MonoBehaviour
{
	public float testA;
	public float testB;
	public float testC;
	public float testD;
	public vibtest jsvibtest;

	void Start(){
		jsvibtest= GetComponent<vibtest>();
	}
	
	void Update()
	{   
		if( jsvibtest.vibrate==true){
			print ("hier");
		GamePad.SetVibration(PlayerIndex.Two,testA,testB);
  
		}
	}    
}